[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArray.CustomHashFunction

The pointer to the user-defined hash function.

## Declaration

Source position: dynhasharray.pp line 133

`public property TDynHashArray.CustomHashFunction: THashFunction read FCustomHashFunction write SetCustomHashFunction;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.